.Button {
    background: #2b5f8d;
    border: 1px solid #2b5f8d;
    border-radius: 35px;
    color: white;
    outline: none;
    font-size: 15px;
    cursor: pointer;
    padding: 0.5rem 1rem;
}

.reset_button{
    border-radius: 5px;
    color: #f55454;
    outline: none;
    border: 1px solid #f55454;
    background-color: white;
}

.save_button{
    border-radius: 5px;
    color: #2b5f8d;
    outline: none;
    border: 1px solid #2b5f8d;
    background-color: white;
}

.full_button{
    border-radius: 5px;
    color: rgb(1, 14, 1);
    outline: none;
    border: 1px solid rgb(1, 14, 1);
    background-color: white;
    width: 100%;
}